TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EulerGamma ( fld^rea R ) -> elt-fld^rea

### Description

<shortdoc> Create Euler's constant gamma to the precision of R. </shortdoc>

### Examples

EulerGamma(R);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack